audio               usr/share/scummvm/drascula
symlinks/*          usr/share/scummvm/drascula/en
symlinks/*          usr/share/scummvm/drascula/fr
symlinks/*          usr/share/scummvm/drascula/it
symlinks/*          usr/share/scummvm/drascula/de
symlinks/*          usr/share/scummvm/drascula/es
